
<div class="container-fluid">
  <div class="row">
    <div class="col-12">
      <app-toolbar></app-toolbar>
    </div>
  </div>
  <div class="row">
    <div class="col-2">
      <app-main-menu></app-main-menu>
    </div>
    <div class="col-10">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>

